Subject: [bug#75518] Request for merging "core-packages-team" branch

From: Andreas Enge <[email-masked]>
Date: Sun, 13 Jul 2025 13:54:32 +0200

Since we just pushed a lot of updates, I have profited from this and
rebased on commit b1438011b38199b674c6f3aea7ffd37a2886749e .

Andreas